{
  "usingComponents": {
    "van-dropdown-menu": "@vant/weapp/dropdown-menu/index",
    "van-dropdown-item": "@vant/weapp/dropdown-item/index"
  },
  "navigationStyle":"custom",
  "navigationBarTitleText": "肝胆相照互联网医院"
}